
VForum - Tâche  #178

Mises à jour des statistiques

09/05/2009 01:55 PM - vin100bk

Status: Nouveau Start date: 09/05/2009

Priority: Normal Due date:  

Assignee: vin100bk % Done: 50%

Category:  Estimated time: 0.00 hour

Target version: 09-2009 Spent time: 0.00 hour

Description

Ne pas se limiter à celle de la veille

History

#1 - 09/05/2009 02:01 PM - vin100bk

- Target version set to 09-2009

#2 - 09/07/2009 10:06 PM - vin100bk

- % Done changed from 0 to 50
